.sub-nav {
	margin-bottom: 10px;
}

/*
YUI 3.4.0 (build 3928)
Copyright 2011 Yahoo! Inc. All rights reserved.
Licensed under the BSD License.
http://yuilibrary.com/license/
*/

html {
	color: #000;
	background: #FFF;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,
img {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
	font-style: normal;
	font-weight: normal;
}

li {
	list-style: none;
}

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}

q:before,
q:after {
	content: '';
}

abbr,
acronym {
	border: 0;
	font-variant: normal;
}

sup {
	vertical-align: text-top;
}

sub {
	vertical-align: text-bottom;
}

input,
textarea,
select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

input,
textarea,
select {
	*font-size: 100%;
}

legend {
	color: #000;
}

/*
YUI 3.4.0 (build 3928)
Copyright 2011 Yahoo! Inc. All rights reserved.
Licensed under the BSD License.
http://yuilibrary.com/license/
*/

body {
	font: 13px/1.231 arial, helvetica, clean, sans-serif;
	*font-size: small;
	*font: x-small;
}

select,
input,
button,
textarea {
	font: 99% arial, helvetica, clean, sans-serif;
}

table {
	font-size: inherit;
	font: 100%;
}

pre,
code,
kbd,
samp,
tt {
	font-family: monospace;
	*font-size: 108%;
	line-height: 100%;
}

/*
YUI 3.4.0 (build 3928)
Copyright 2011 Yahoo! Inc. All rights reserved.
Licensed under the BSD License.
http://yuilibrary.com/license/
*/

.yui3-g {
	letter-spacing: -0.31em;
	*letter-spacing: normal;
	word-spacing: -0.43em;
}

.yui3-u,
.yui3-u-1,
.yui3-u-1-2,
.yui3-u-1-3,
.yui3-u-2-3,
.yui3-u-1-4,
.yui3-u-3-4,
.yui3-u-1-5,
.yui3-u-2-5,
.yui3-u-3-5,
.yui3-u-4-5,
.yui3-u-1-6,
.yui3-u-5-6,
.yui3-u-1-8,
.yui3-u-3-8,
.yui3-u-5-8,
.yui3-u-7-8,
.yui3-u-1-12,
.yui3-u-5-12,
.yui3-u-7-12,
.yui3-u-11-12,
.yui3-u-1-24,
.yui3-u-5-24,
.yui3-u-7-24,
.yui3-u-11-24,
.yui3-u-13-24,
.yui3-u-17-24,
.yui3-u-19-24,
.yui3-u-23-24 {
	display: inline-block;
	zoom: 1;
	*display: inline;
	letter-spacing: normal;
	word-spacing: normal;
	vertical-align: top;
}

.yui3-u-1 {
	display: block;
}

.yui3-u-1-2 {
	width: 50%;
}

.yui3-u-1-3 {
	width: 33.33333%;
}

.yui3-u-2-3 {
	width: 66.66666%;
}

.yui3-u-1-4 {
	width: 25%;
}

.yui3-u-3-4 {
	width: 75%;
}

.yui3-u-1-5 {
	width: 20%;
}

.yui3-u-2-5 {
	width: 40%;
}

.yui3-u-3-5 {
	width: 60%;
}

.yui3-u-4-5 {
	width: 80%;
}

.yui3-u-1-6 {
	width: 16.656%;
}

.yui3-u-5-6 {
	width: 83.33%;
}

.yui3-u-1-8 {
	width: 12.5%;
}

.yui3-u-3-8 {
	width: 37.5%;
}

.yui3-u-5-8 {
	width: 62.5%;
}

.yui3-u-7-8 {
	width: 87.5%;
}

.yui3-u-1-12 {
	width: 8.3333%;
}

.yui3-u-5-12 {
	width: 41.6666%;
}

.yui3-u-7-12 {
	width: 58.3333%;
}

.yui3-u-11-12 {
	width: 91.6666%;
}

.yui3-u-1-24 {
	width: 4.1666%;
}

.yui3-u-5-24 {
	width: 20.8333%;
}

.yui3-u-7-24 {
	width: 29.1666%;
}

.yui3-u-11-24 {
	width: 45.8333%;
}

.yui3-u-13-24 {
	width: 54.1666%;
}

.yui3-u-17-24 {
	width: 70.8333%;
}

.yui3-u-19-24 {
	width: 79.1666%;
}

.yui3-u-23-24 {
	width: 95.8333%;
}

body {
	color: #333333;
	font-size: 100%;
	background: #fff url("../img/background.png") no-repeat center top;
}

a,
a:link,
a:visited {
	font-size: 100%;
	color: #7644b3;
	font-weight: normal;
	text-decoration: none;
}

a:visited {
	color: #46266d;
}

a:hover,
.underline {
	text-decoration: underline;
}

a.no-underline {
	text-decoration: none;
}

h1 {
	font-size: 1.625em; /* font size - 26px */
	line-height: 1.154em; /* line height - 30px */
	margin-bottom: 0.769em; /* bottom margin - 20px */
}

h2 {
	font-size: 1.3125em; /* font size - 21px */
	line-height: 1.238em; /* line height - 26px */ /*margin-bottom: 0.476em;*/ /* bottom margin - 10px */ /*margin-bottom: 0.276em;*/ /*margin-bottom: 0.576em;*/ /*margin-bottom: 0.676em;*/
	margin-bottom: 0.276em;
}

h3 {
	font-size: 1em; /* font size - 16px */
	line-height: 1.1875em; /* line height - 19px */ /*margin-bottom: 0.276em;*/
	margin-bottom: 0.2em;
}

#doc,
.cookiecutter,
.special-footer {
	margin: auto; /* center in viewport */
	width: 960px;
}

.yui3-g-lr {
	margin-left: 10px;
	margin-right: 10px;
}

.yui3-g-lr-min {
	margin-left: 5px;
	margin-right: 5px;
}

.yui3-g-rt {
	margin-right: 10px;
}

.yui3-g-lf {
	margin-left: 10px;
}

.header-content {
	width: 770px;
}

.logo {
	width: 188px;
	height: 99px;
	cursor: pointer;
}

.logo img {
	display: block;
	margin: auto;
	width:100%;
}

.sitetools {
	font-size: 0.8125em;
	margin-top: 10px;
	margin-bottom: 13px;
}

.PopupNoBackgroundImage {
	background: #fff none no-repeat center top;
}

.mybasket a,
.mybasket a:link,
.mybasket a:visited .sitetools .searchbox p a,
.sitetools .searchbox p a:link,
.sitetools .searchbox p a:visited,
.sitetools .loginregister ul li a,
.sitetools .loginregister ul li a:link,
.sitetools .loginregister ul li a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}

.textButton {
	border: none;
	background-color: transparent;
	padding: 0 0 5px 0;
	text-decoration: none;
	color: #7644B3;
	cursor: pointer;
	margin-left: -2px;
	margin-top: 0px !important;
	text-align: left;
}

/*###############################################################################
Being Login search styling
#################################################################################*/

.sitetools ul li {
	display: inline;
	color: #FFFFFF;
}

.full-width {
	width: 100% !important;
}

.loginregister,
.searchbox {
	float: right;
	text-align: left;
}

.loginregister { /*margin-top: 10px;*/
	margin-right: 14px;
}

.center-align-text {
	text-align: center;
}

.searchbox { /*margin: 10px 0px 10px 0px;*/
	padding-left: 14px;
	background: url('../img/search_keyline.jpg') no-repeat left center;
}

.sitetools .searchbox p a {
	font-size: 0.6875em;
}

.searchbox p {
	font-size: 100%;
	margin: 0px;
	line-height: 1.46em;
}

.searchbox .search {
	margin-bottom: 2px;
}

.searchbox input[type=image] {
	padding-left: 5px; /*padding-top: 2px;*/
	margin-bottom: -2px;
}

/*###############################################################################
End Login search styling
#################################################################################*/

/*###############################################################################
Navigational styling
#################################################################################*/

.main-nav { /*font-size: 14px;*/ /*font-family: Tahoma;*/
	display: block;
	padding-right: 10px;
	padding-top: 8px;
	text-align: left;
}

.main-nav li {
	display: inline;
}

.main-nav a,
.main-nav a:link,
.main-nav a:visited {
	font-size: 0.875em;
	padding-top: 3px;
	padding-bottom: 11px; /*margin-left: 10px;
	margin-right: 10px;*/
	padding-left: 0.8em;
	padding-right: 0.8em;
	color: #fff;
	font-weight: normal;
	display: inline-block;
	text-align: center; /*max-width: 170px;*/
}

.main-nav-selected a,
.main-nav-selected a:link,
.main-nav-selected a:visited {
	font-weight: bold;
	display: inline-block;
}

.sub-nav {
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 6px;
	background: #3C3F45;
	width: 100%;
	text-align: right;
	float: left;
	height: 20px;
	overflow: hidden;
}

.sub-nav li {
	height: 100%;
	margin-right: 5px;
	display: inline;
	padding-top: 5px;
	padding-bottom: 4px;
}

.sub-nav a,
.sub-nav a:link,
.sub-nav a:visited {
	font-size: 0.8125em;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 10px;
	color: #000;
	font-weight: normal;
}

.sub-nav .sub-nav-selected {
	border-left: 2px solid #eee;
	border-right: 2px solid #eee;
	background-color: #fff;
}

/*###############################################################################
Page content styling
#################################################################################*/

.page-banner {
	border-top: 1px solid #fff;
}

.page-banner h1 {
	margin-top: 35px;
	margin-left: 10px;
	margin-bottom: 10px;
}

.page-banner .olbox {
	top: 80px;
	left: 10px;
	width: 270px;
	height: 180px;
	overflow: hidden;
	position: absolute;
	opacity: 0.8;
	filter: alpha(opacity=60);
	background-color: #FFFFFF;
}

.page-banner .olbox p {
	font-size: 0.8125em;
	line-height: 1.5em;
	margin: 0 10px 10px 10px;
}

.page-banner .olbox h3 {
	margin: 10px 10px 0 10px;
}

/*begin banner full width*/

.page-banner-height {
	height: 180px;
}

/*end banner*/

/*begin banner 620px width*/

.page-banner-height-620 {
	height: 100px;
	margin-bottom: 10px;
}

/*end banner*/

.learn-more-box {
	background-color: #fff;
	padding-left: 10px;
}

.page-content {
	background-color: #FFFFFF;
	margin-top: 20px;
	clear: both;
	margin-bottom: 10px;
}

.no-margin-top {
	margin-top: 0px !important;
}

.no-margin-bottom {
	margin-bottom: 0px !important;
}

.no-margin-left {
	margin-left: 0px !important;
}

.no-margin-right {
	margin-right: 0px !important;
}

.no-width {
	width: inherit !important;
}

.no-font-size {
	font-size: inherit !important;
}

.no-color {
	color: #000000 !important;
}

.qual-insurance-group-color {
	color: #008265;
}

.qual-financial-group-color {
	color: #0085C7;
}

.mapmarkergrey {
	margin-bottom: -5px;
	padding-right: 3px;
}

/*###############################################################################
Breadcrumb text
#################################################################################*/

.breadcrumb {
	margin: 10px 0px;
	font-size: 0.8125em !important;
	float: left;
}

/*###############################################################################
Begin -> Information module
#################################################################################*/

.info-mod-wrapper {
	background: url("../img/blended_promo_bg.png") repeat-x bottom;
	border: #ccc 1px solid;
	padding: 10px;
}

.info-mod-content {
	font-size: 0.8125em;
	padding: 5px 0px;
}

/*###############################################################################
End -> Information module
#################################################################################*/

/*###############################################################################
Begin -> Generic modules
#################################################################################*/

.gen-mod {
	margin-bottom: 20px;
}

.gen-mod-2 {
	margin-bottom: 15px !important;
}

.gen-mod-3 {
	margin-bottom: 10px !important;
}

.gen-mod-4 {
	margin-bottom: 30px;
}

.gen-mod-5 {
	margin-bottom: 5px !important;
}

.gen-mod-qualifications {
	margin-bottom: 7px;
}

.panel-mod-bottom {
	padding-bottom: 15px;
}

.panel-mod-bottom-trainingcourse {
	padding-bottom: 20px;
}

.ciinetwork-gen-mod {
	margin-bottom: 30px;
}

.gen-mod-header {
	background-image: url("../img/module_top_300.gif");
	padding-left: 10px;
	color: #333;
	padding-top: 5px;
	border-bottom: 1px solid #eee;
	margin-bottom: 10px;
}

.gen-mod-header h3 {
	margin: 3px 0 8px 0;
}

.gen-mod-second-header {
	padding-left: 10px;
	color: #333;
	padding-top: 5px;
	margin-top: -10px;
	margin-bottom: 10px;
}

.promo-mod-wrapper {
	background: url('../img/contactcii_background.jpg') no-repeat;
	margin-bottom: 10px;
}

.promo-mod-header {
	padding-left: 10px;
	color: #333;
	padding-top: 5px;
}

.promo-mod-inner {
	padding: 10px;
}

.gen-mod-content {
	font-size: 0.8125em;
	padding: 0px 10px 0px 10px;
}

.gen-mod-sub-header {
	padding: 0px 10px 0px 10px;
}

.promo-mod-wrapper .gen-mod-content {
	padding: 0px 10px 10px 10px;
}

.gen-mod-content .promo-mod-inner {
	background-color: #fff;
	border: 1px solid #ccc;
}

.rdrmodulect ul,
.gen-mod-content ul {
	margin-top: 4px;
}

.rdrmodulect ul li,
.gen-mod-content ul li {
	margin-top: 2px;
	margin-bottom: 3px;
}

.rdrmodulect ul li {
	margin-left: 10px;
}

.gen-mod-memberhip {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #000;
	color: #fff;
}

.gen-mod-memberhip h3 {
	color: #fff;
	margin-left: 10px;
	margin-right: 10px;
}

.gen-mod-memberhip .gen-mod-content {
	font-size: 0.8125em;
	padding: 10px;
	margin-bottom: 5px;
	width: 70%;
}

.gen-readmore {
	font-size: 0.8125em;
	background-color: #fff;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	width: 50%;
}

.gen-readmore a,
.gen-readmore a:link,
.gen-readmore a:visited {
	font-size: 100%;
	color: #000;
	font-weight: normal;
	text-decoration: none;
}

.latnews-mod-content {
	font-size: 0.8125em;
	display: block;
}

.latnews-mod-content img {
	margin-right: 10px;
}

.latnews-mod-content .latnews-mod-content-text {
	width: 54.5%;
	margin-bottom: 5px;
}

.latnews-mod-content .latnews-mod-content-readmore {
	margin-top: 10px;
}

.qualif-mod .gen-mod-content,
.upcomingevents-mod .gen-mod-content,
.ciinews-mod .gen-mod-content {
	padding-bottom: 10px;
	background-image: url(../img/panel_300.gif);
	background-position: bottom;
	background-repeat: no-repeat; /*background-color: #eee;*/
	color: #666666;
}

.qualif-mod .gen-mod-content .studentquote {
	font-size: 1.725em;
	margin-top: 26px;
	display: block;
	margin-bottom: 26px;
}

.qualif-mod .gen-mod-content .readmore {
	margin-bottom: 5px;
	display: block;
}

.qualif-mod .yui3-g-lr {
	width: 300px;
}

.gen-mod-footer {
	background-color: #f7f7f7;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 0.8125em;
}

.upcomingevents-mod .gen-mod-content div ul li {
	margin-bottom: 10px;
}

.upcomingevents-mod .gen-mod-content div ul li label {
	display: block;
}

.hlphand-mod {
	color: #ffffff;
	background: Black no-repeat;
	margin: 0 10px 0 10px;
	width: 300px;
}

.hlphand-mod .hlphand-mod-header {
	margin: 10px auto 20px 20px;
	float: left;
}

.hlphand-mod-header {
	width: 267px;
	margin: 10px auto 80px 14px !important;
	_margin-left: 7px;
}

.hlphand-mod .hlphand-mod-header h2 {
	font-size: 1.625em;
}

.hlphand-mod-content {
	width: 267px;
	background-color: #fff;
	opacity: 0.9;
	filter: alpha(opacity=60);
	color: #000;
	font-size: 0.8125em;
	float: left;
	margin: 0 0px 30px 14px;
	_margin-left: 7px;
	_margin-bottom: 25px;
}

.hlphand-mod .hlphand-mod-content .listcontainer {
	padding-left: 12px;
}

.hlphand-mod .hlphand-mod-content .listcontainer ul li {
	list-style: disc outside;
	margin-top: 10px;
	margin-bottom: 10px;
}

/*Begin Module CSS*/

.cii-mod-header-clear {
	color: #333333;
	margin-bottom: 10px;
}

.table-content-grid td {
	border: 1px solid #C0C0C0;
	font-weight: normal;
	padding: 2px;
	text-align: center;
}

thead,
.table-content-grid th {
	border: 1px solid #C0C0C0;
	background-color: #666666;
	color: #ffffff;
	font-weight: normal;
	padding: 2px;
	text-align: center;
}

/*Module Module CSS*/

/*###############################################################################
End -> Generic modules
#################################################################################*/

/*###############################################################################
Begin -> Article module styling
#################################################################################*/

.articlebox { /*background-color: #FFFFFF;*/
	margin-bottom: 10px;
}

.articlebox .article {
	color: #000000;
}

.articlebox .articlereadmore {
	padding: 0 5px 8px 0;
}

.articlebox .articlereadmore a {
	text-decoration: none;
}

.articlebox .articlereadmore div {
	padding: 5px 0px 0px 0;
}

.articlebox .article .articletext label {
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
}

/*###############################################################################
End -> Article info module styling
#################################################################################*/

/*###############################################################################
Begin -> Membership info box styling
#################################################################################*/

.membershipinfobox {
	background-color: #000000;
	margin-bottom: 10px;
}

.membershipinfobox .membershipinfo {
	color: #FFFFFF;
	margin: 10px;
}

.membershipinfobox .meminforeadmore {
	padding: 0 5px 8px 0;
}

.membershipinfobox .meminforeadmore a {
	text-decoration: none;
}

.membershipinfobox .meminforeadmore div {
	background-color: #FFFFFF;
	padding: 5px 5px 5px 10px;
}

.membershipinfobox .membershipinfo .meminfotext label {
	display: block;
	margin-top: 19px;
	margin-bottom: 32px;
}

/*###############################################################################
End -> Membership info box styling
#################################################################################*/

/*###############################################################################
Begin -> Footer
#################################################################################*/

.footer {
	padding-top: 10px;
	padding-bottom: 40px;
	background-color: #333;
}

.footer span {
	font-size: 0.8125em;
	color: #fff;
	display: block;
	margin-top: 3px;
}

.footer ul li {
	display: inline;
	padding-right: 1px;
	color: #fff;
}

.footer a,
.footer a:link,
.footer a:visited,
.footersocial {
	font-size: 0.8125em;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 4px;
	color: #fff;
	font-weight: normal;
}

.footerlinks {
	width: 750px;
	float: left;
}

.footersocial {
	height: 50px;
	float: right !important;
	width: 177px !important;
	background-image: url('../img/social_bar_bg.png');
	background-repeat: no-repeat;
	padding: 0;
}

.footersocial a {
	padding: 0 !important;
	margin: 0 !important;
}

.footersocial img {
	margin-right: 7px;
	border: 0;
}

.footersocial .imglast {
	margin: 0;
}

.footersocial .l,
.footersocial .r {
	margin-top: 9px;
	height: 25px;
	float: left;
	width: 95px;
}

.footersocial .l {
	margin-top: 13px;
	height: 1em;
	width: 70px;
	margin-left: 10px;
	*margin-left: 5px;
	*width: 65px;
}

/*###############################################################################
End -> Footer
#################################################################################*/

/*###############################################################################
Floating
###############################################################################*/

.fl-lf {
	float: left;
}

.fl-rt {
	float: right;
}

.clearleft {
	clear: left;
	line-height: 0px;
}

.clearright {
	clear: right;
	line-height: 0px;
}

.clearboth {
	clear: both;
	line-height: 0px;
}

/*###############################################################################
Used by cii-checkbox.js
###############################################################################*/

.cii-checkbox-on {
	font-weight: bold !important;
}

/*begin cpd*/

.cpd-mod-content-text p {
	font-size: 100%;
	line-height: 1.46em;
	margin-bottom: 0.5em;
}

/*end cpd*/

/*--- Begin cii-mod base properties ---*/

.cii-mod,
.cii-mod-background300 {
	background: transparent url("../img/300_panel_bg.png") no-repeat center bottom;
}

.cii-mod-background460 {
	background: transparent url("../img/460_panel_bg.png") no-repeat center bottom;
}

.cii-mod-background700 {
	background: transparent url("../img/700_panel_bg.png") no-repeat center bottom;
}

.cii-mod-background940 {
	background: transparent url("../img/940_panel_bg.png") no-repeat center bottom;
}

.cii-module-top-background300 {
	background: transparent url("../img/module_top_300.gif") repeat-x center top;
}

/*begin cii header*/

.cii-mod-header,
.cii-mod-header-noborder {
	background-image: url("../img/module_top_300.gif");
	color: #333333;
	margin-bottom: 10px;
}

.cii-mod-header-noborder h1,
.cii-mod-header-noborder h2,
.cii-mod-header-noborder h3,
.cii-mod-header h1,
.cii-mod-header h2,
.cii-mod-header h3 {
	float: left;
	margin-left: 10px;
	margin-top: 5px;
	display: inline;
}

.cii-mod-header h1,
.cii-mod-header-noborder h1 {
	margin-bottom: 10px;
}

.cii-mod-header {
	border-bottom: 1px solid #EEEEEE;
}

.cii-mod-header-training {
	margin-bottom: 13px;
}

.cii-mod-header-noborder {
	border-bottom: 1px solid #FFFFFF;
}

.cii-mod-header-nobackground {
	background-image: none;
}

/*--- Begin cii-mod2  ---*/

/*--- End cii-mod2 ---*/

/*end cii header*/

.cii-mod-content {
	font-size: 0.8125em;
	margin-left: 10px;
}

.cii-mod-content p {
	font-size: 100%;
	line-height: 1.46em;
	margin-bottom: 0.92em;
}

.cii-mod-content-inner-withborder {
	border: 1px solid #CCCCCC;
}

.cii-mod-content-inner-container {
	margin: 10px;
}

.ciinetwork-mod-readmore {
	margin-top: 20px;
}

.localinstitutes-mod {
	display: inline;
	height: 92px;
}

.shadow {
	box-shadow: 5px 5px 5px #EEEEEE;
}

.padding-bottom-40 {
	padding-bottom: 40px;
}

.no-border {
	border: none !important;
}

.no-background {
	background: none !important;
}

.no-padding {
	padding: 0px !important;
}

.dashed-top-border {
	border-top: 1px dashed #ccc;
}

.dotted-bottom-border {
	border-bottom: 1px dotted #ccc;
}

.solid-gray-border {
	border: 1px solid #ccc;
}

/*--- End cii-mod base properties ---*/

/*--- Begin cii buttons ---*/

.dprimary,
input.primary,
input.secondary {
	color: #FFFFFF;
	padding: 2px 15px;
	cursor: pointer;
	background: url("../img/btn_pattern_active.png") no-repeat left top;
	background-color: #46266d;
	font-size: 13px;
}

input.secondary.disabled {
	background-color: #c0c0c0;
	border: 1px solid #c0c0c0;
}

.dprimary {
	font-size: 0.8125em;
	float: left;
}

/*primary button*/

.dprimary,
input.primary {
	border: 1px solid #46266d;
	background-color: #46266d;
}

input.primary:hover,
.dprimary:hover {
	background-color: #6b3ca5;
}

input.primary.disabled {
	background-color: #b0a0c2;
	border: 1px solid #b0a0c2;
}

/*secondary button*/

input.secondary {
	border: 1px solid #666666;
	background-color: #666666;
}

input.secondary:hover {
	background-color: #888888;
}

/*--- End cii buttons ---*/

.full-profile {
	clear: both;
}

.mod-content {
	font-size: 0.8125em;
	line-height: 1.46em;
}

.mod-content p {
	font-size: 100%;
	line-height: 1.46em;
	margin-bottom: 0.92em;
}

.mod-content ul li {
	list-style: disc inside none;
	margin-left: 10px;
}

.pipe {
	margin: 0 5px;
}

.background-dottedline-left {
	background: url("../img/vertical_dotted_line.png") no-repeat left center;
}

.backgroundImg-event-mod {
	background: #eee url("../img/event_mod_background.png") repeat-x left top;
}

.background-color-white {
	background-color: #fff;
}

/*###############################################################################
Begin -> Search module
#################################################################################*/

.search-mod-wrapper {
	background-image: url("../img/search_module_bg.png");
	background-repeat: no-repeat;
	background-position: top;
}

.search-mod-header {
	color: #333333;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
	border-bottom: 0;
}

.searchknowledge-mod-publishdate .fromdate img,
.searchknowledge-mod-publishdate .todate img {
	margin-left: 5px;
	cursor: pointer;
	margin-bottom: -3px;
}

div.ui-datepicker {
	font-size: 62.5%;
}

.watermark {
	color: #999 !important;
}

.searcn-mod-validationsummary {
	color: #ff0000;
}

.searcn-mod-validationsummary li {
	display: inline-block;
}

.txtskms {
	padding: 3px 10px 3px 10px;
	margin-right: 10px;
	width: 320px;
}

#txtskms {
	padding: 3px 10px 3px 10px;
	margin-right: 10px;
	width: 320px;
}

#btnskms {
	padding: 2px 10px 2px 10px;
}

.searchknowledge-mod-content-left {
	width: 62%;
}

.searchknowledge-mod-content-right {
	width: 35%;
}

.searchknowledge-mod-content-right .searchknowledge-mod-content-topics a {
	float: left;
	width: 50%;
}

.searchknowledge-mod-content-left .searchknowledge-mod-searchin {
	margin-top: 10px;
	margin-bottom: 10px;
}

.searchknowledge-mod-content-left .searchknowledge-mod-searchin input {
	margin-right: 5px;
}

.searchknowledge-mod-content-left .searchknowledge-mod-searchin label {
	padding-right: 30px;
}

.searchknowledge-mod-content-left .searchknowledge-mod-searchtype {
	margin-top: 10px;
}

.searchknowledge-mod-content-left .searchknowledge-mod-searchtype .searchknowledge-mod-searchtype-header {
	padding-top: 4px;
	padding-bottom: 4px;
}

.searchknowledge-mod-content-left .searchknowledge-mod-searchtype .searchknowledge-mod-searchtype-header .searchtype-header-smalltext {
	font-size: 0.846em;
	display: block;
}

.searchknowledge-mod-content-left .searchknowledge-mod-searchtype .searchknowledge-mod-searchtype-header .searchtype-header-head {
	display: block;
	float: left;
	font-size: 1.3125em;
	margin-right: 4px;
	margin-top: -5px;
}

.searchknowledge-mod-content-left .searchknowledge-mod-searchtype .searchknowledge-mod-searchtype-content ul li {
	display: inline;
}

.searchknowledge-mod-searchtype-content a.selectedsearchtype,
.searchknowledge-mod-content-left .searchknowledge-mod-searchtype .searchknowledge-mod-searchtype-content ul li label.selectedsearchtype {
	font-weight: bold;
}

/*###############################################################################
End -> Search module
#################################################################################*/

/*###############################################################################
Begin -> Show & Hide Feature
#################################################################################*/

.hideShow-section-container {
	display: block;
	clear: both;
}

.hideShow-section-linewrapper {
	text-align: center;
	margin: 0px 10px 15px 0px;
	font-size: 13px;
}

.hideShow-section-line {
	background-image: url("../img/search_showhide_line_bg.png");
	background-repeat: no-repeat;
	background-position: center;
}

.hideShow-section-link-hide {
	background-color: #fff;
	background-image: url("../img/search_module_up_chevron.png");
	background-repeat: no-repeat;
	background-position: top center;
	padding: 8px 5px 0px 5px;
}

.hideShow-section-link-show {
	background-color: #fff;
	background-image: url("../img/search_module_down_chevron.png");
	background-repeat: no-repeat;
	background-position: bottom center;
	padding: 0px 5px 8px 5px;
}

/*###############################################################################
End -> Show & Hide Feature
#################################################################################*/

/*###############################################################################
Begin -> Membership module
#################################################################################*/

.gen-topleftpadding {
	padding-left: 10px;
	padding-top: 10px;
	margin-bottom: 10px;
}

.membership300-mod,
.membership220-mod {
	border: 1px solid #CCCCCC;
	padding-bottom: 1px;
}

.membership300-mod img,
.membership220-mod img {
	width: 98%;
}

.membership300-mod-header,
.membership220-mod-header { /*margin-bottom: 25px;*/
	margin-right: 10px;
}

.membership300-mod-content,
.membership220-mod-content {
	background-color: #FFFFFF;
	font-size: 0.8125em;
	border: 1px solid #fff;
}

.membership300-mod-content .membership300-mod-context-text,
.membership220-mod-content .membership220-mod-context-text {
	margin: 10px;
}

.membership300-mod-content .membership300-mod-context-readmore {
	margin-top: 15px;
	margin-right: 10px;
}

.membership220-mod-content .membership220-mod-context-readmore {
	margin: 10px 10px 5px 0;
}

.membership300-mod p,
.externalpromo-mod p {
	font-size: 100%;
	line-height: 1.46em; /* line height - 19px */ /*margin-bottom: 1.923em;*/ /* bottom margin - 25px */
	margin-bottom: 0.92em;
}

.membership300-mod p {
	color: #333;
}

.membership300-mod ul {
	color: #333;
}

.membership300-mod ul li {
	list-style: disc inside none;
	margin-left: 10px;
}

.membership220-mod img.membership220-professional-members {
	border: 1px solid #fff;
	width: 216px;
}

.marginright20 {
	padding-right: 10px;
}

.dottedlinevertical {
	background: url("../img/vertical_dotted_line-small.png") no-repeat scroll center transparent;
	background-position: 1px;
}

.paddingbottom10 {
	padding-bottom: 10px;
}

.paddingbottom5 {
	padding-bottom: 5px;
}

.gone {
	display: none;
}

.advert-mod .advert-mod-seasonalpromo .charteredpromo {
	padding-bottom: 20px;
}

.corpcharteredheading h2 {
	color: #83829E;
}

.corpcharteredheading h3 {
	color: #83829E;
}

.cii-menu-sub-nav {
	background: url('../img/menu-smooth-gradient.png');
	background-repeat: no-repeat; /*padding: 5px 10px 5px 5px;*/
	padding: 3px 5px;
	margin-bottom: 10px;
	display: block;
	border-width: 1px;
	border-color: #cccccc;
	border-style: solid;
}

.cii-menu-sub-nav-chevron {
	background: url("../img/right_chevron.png") no-repeat scroll 190px center transparent;
	font-size: 0.8125em;
	padding-right: 10px;
}

.topdottedline {
	border-top: 1px dotted #cccccc;
}

.menupdficoncontainer {
	width: 15px;
	float: left;
	height: 20px;
	margin: 0px 5px 0px 5px;
}

.clearsmall {
	height: 1px;
}

.headingpurple {
	color: #412563;
}

.membershipbox-large-mod-wrapper {
	background: url("../img/blended_promo_bg.png") repeat-x bottom;
	border: #ccc 1px solid;
}

.membershipbox-large-mod-img {
	width: 157px;
	margin: 5px;
}

.membershipbox-large-mod-img img {
	width: 100%;
}

.membershipbox-large-mod-inner h1 {
	margin-bottom: 0.38em;
}

.membershipbox-large-mod-inner {
	width: 55%;
	margin: 45px 10px 10px 45px;
}

/*###############################################################################
End -> Membership module
#################################################################################*/

/*###############################################################################
Begin -> Training Index list item
#################################################################################*/

.cii-list .cii-list-item {
	background: url('../img/quals_list_bg.png') no-repeat;
	margin-bottom: 5px;
	border: 1px solid #cccccc;
}

.cii-list .cii-list-item .chevron {
	background: url("../img/right_chevron.png") no-repeat scroll right center transparent;
	display: block;
	margin-right: 10px;
	padding: 3px 0 3px 10px;
}

.cii-list .cii-list-item .chevron .chevron-inner {
	margin-right: 10px;
}

.cii-list .insurancefoundation,
.cii-list .foundationcourses {
	background: url("../img/foundation.png") no-repeat left center;
}

.cii-list .international {
	background: url("../img/international.png") no-repeat left center;
}

.cii-list .aviationmarineandenergy {
	background: url("../img/aviation.png") no-repeat left center;
}

.cii-list .reinsurance {
	background: url("../img/reinsurance.png") no-repeat left center;
}

.cii-list .liabilityandmotor {
	background: url("../img/liability.png") no-repeat left center;
}

.cii-list .riskmanagementunderwritingandproperty {
	background: url("../img/risk.png") no-repeat left center;
}

.cii-list .executivedevelopment,
.cii-list .studytechniquecourses {
	background: url("../img/executive.png") no-repeat left center;
}

.cii-list .complianceandregulatory {
	background: url("../img/compliance.png") no-repeat left center;
}

.cii-list .financialservicesfoundation {
	background: url("../img/foundation.png") no-repeat left center;
}

.cii-list .brokeracademytechnicalinsurance {
	background: url("../img/brokerAcademyGreenSlat.png") no-repeat left center;
}

.cii-list .brokeracademybusinessskills {
	background: url("../img/brokerAcademyGreenSlat.png") no-repeat left center;
}

.cii-list .selectedcoursevariant {
	background: none;
	background-color: #00853F;
	color: #FFFFFF;
	border: none;
}

.cii-list .selectedcoursevariant .chevron {
	background: none;
}

/*###############################################################################
End -> Training Index list item
#################################################################################*/

/*###############################################################################
Begin -> Training Page
#################################################################################*/

.insurancefoundation h2,
.insurancefoundation h3 {
	color: #00853f;
}

.foundationcourses h2,
.foundationcourses h3 {
	color: #00853f;
}

.international h2,
.international h3 {
	color: #a21984;
}

.aviationmarineandenergy h2,
.aviationmarineandenergy h3 {
	color: #0085cc;
}

.reinsurance h2,
.reinsurance h3 {
	color: #f47b20;
}

.liabilityandmotor h2,
.liabilityandmotor h3 {
	color: #6e2a8d;
}

.riskmanagementunderwritingandproperty h2,
.riskmanagementunderwritingandproperty h3 {
	color: #5e9732;
}

.complianceandregulatory h2,
.complianceandregulatory h3 {
	color: #ce6f19;
}

.studytechniquecourses h2,
.studytechniquecourses h3,
.executivedevelopment h2,
.executivedevelopment h3 {
	color: #ae006e;
}

.brokeracademytechnicalinsurance h2,
.brokeracademytechnicalinsurance h3,
.brokeracademybusinessskills h2,
.brokeracademybusinessskills h3 {
	color: #78A22F;
}

/*Begin Selected course*/

.insurancefoundation .selectedcoursevariant {
	background-color: #00853f;
}

.foundationcourses .selectedcoursevariant {
	background-color: #00853f;
}

.international .selectedcoursevariant {
	background-color: #a21984;
}

.aviationmarineandenergy .selectedcoursevariant {
	background-color: #0085cc;
}

.reinsurance .selectedcoursevariant {
	background-color: #f47b20;
}

.liabilityandmotor .selectedcoursevariant {
	background-color: #6e2a8d;
}

.riskmanagementunderwritingandproperty .selectedcoursevariant {
	background-color: #5e9732;
}

.complianceandregulatory .selectedcoursevariant {
	background-color: #ce6f19;
}

.studytechniquecourses .selectedcoursevariant,
.executivedevelopment .selectedcoursevariant {
	background-color: #ae006e;
}

.brokeracademytechnicalinsurance .selectedcoursevariant,
.brokeracademybusinessskills .selectedcoursevariant {
	background-color: #78A22F;
}

.cii-list .selectedcoursevariant span {
	color: #FFFFFF;
}

.divpuller {
	margin-bottom: 4px;
}

.divexpander {
	margin-bottom: 20px;
}

.divexpanderpromobottom {
	margin-bottom: 5px;
}

.divpromopullertop {
	margin-bottom: 10px;
}

/*End Selected course*/

/*###############################################################################
End -> Training Page 
#################################################################################*/

/*###############################################################################
Begin -> Training Unit Page
#################################################################################*/

.training-gen-mod {
	margin-bottom: 15px;
}

.training-gen-mod p {
	font-size: 100%;
	line-height: 1.46em;
	margin-bottom: 1em;
}

.training-gen-mod-link {
	margin-bottom: 10px;
}

.no-margin-bottom {
	margin-bottom: 0px !important;
}

/*###############################################################################
End -> Training Unit Page
#################################################################################*/

/*###############################################################################
Begin -> Training Course search
#################################################################################*/

.coursesearchTitle p {
	margin-bottom: 15px;
}

.coursesearch-form {
	border-top: 1px dashed #ccc;
	padding-top: 10px;
}

.coursesearch-form .inputtext {
	width: 95%;
	margin-bottom: 10px;
	padding: 1px 0px 1px 2px;
}

.coursesearch-form label {
	width: 98%;
	display: block;
	line-height: 1.46em;
}

.coursesearch-form select {
	width: 98%;
	margin-bottom: 10px;
}

.coursecategories-mod-content .cii-list .cii-list-item {
	margin-bottom: 10px;
}

.courses-content-text p {
	margin-bottom: 0px;
}

.coursecategories-mod {
	margin: 0px 10px 10px 10px;
}

.course-results-wrapper {
	padding-bottom: 20px;
}

.course-category-item {
	padding: 2px 0 2px 10px;
	margin-bottom: 10px;
	background: url("../img/liability.png") no-repeat scroll 0 0 transparent;
	border: 1px solid #ccc;
}

.course-category-item {
	font-size: 1em;
}

.course-resultset-item {
	margin-left: 0px;
	margin-bottom: 15px;
}

.course-resultset-item .searchresult-content {
	font-size: 0.8125em;
}

.coursecategories-mod .course-resultset-item h3 a {
	font-size: 1em;
}

.course-resultset-item .course-item {
	padding: 5px 0px 0px 0px;
}

.searchresult-seperator {
	border-top: 1px dotted #ccc;
	margin: 7px 0px 7px 0px;
}

/*###############################################################################
End -> Training Course search
#################################################################################*/

.gen-mod-contactcii-header {
	margin-bottom: 15px;
}

/*###############################################################################
Begin -> Chartered merchandise
#################################################################################*/

.products-mod-images .products-mod-item-bottomtext {
	width: 545px;
}

.products-mod .products-mod-images {
	margin-right: 20px;
	padding-top: 5px;
}

.products-mod .products-mod-images .products-mod-item div {
	width: 175px;
}

.products-mod .products-mod-images .products-mod-item img {
	border: 1px solid #ccc;
	margin-right: 10px;
	margin-bottom: 5px;
}

.products-mod .products-mod-pricing .products-mod-pricing-content .item-title {
	margin-bottom: 0px;
}

.products-mod .products-mod-pricing .products-mod-pricing-content .price {
	font-weight: bold;
	margin-bottom: 8px;
}

.products-mod .products-mod-pricing .products-mod-pricing-content .new {
	color: #b59759;
	margin-bottom: 10px;
}

.products-mod .products-mod-pricing .products-mod-pricing-content select {
	margin: 10px 0px 8px;
}

/*###############################################################################
End -> Chartered merchandise
#################################################################################*/

/*Error pages start */

.errormsg {
	height: 330px;
}

.errormsg div {
	position: relative;
	background-image: url('../img/404_image.jpg');
	background-repeat: no-repeat;
	width: 700px;
	height: 200px;
	top: 60px;
	left: 140px;
	float: left;
}

.errormsg p {
	position: relative;
	font-size: 0.8em;
	color: #666666;
	top: 156px;
	left: 260px;
	width: 450px;
	line-height: 1.5em;
}

/*Error pages end */

/* My CII */

.my-single-row {
	height: 50px;
	width: 280px;
}

.my-double-row {
	height: 177px;
}

/* End My */

/*###############################################################################
Begin -> Div table
#################################################################################*/

.div-table {
	display: table;
}

.div-table-row {
	display: table-row;
}

.div-table-col,
.div-table-col-header {
	display: table-cell;
	padding: 5px;
}

/*###############################################################################
End -> Div table
#################################################################################*/

/*###############################################################################
Begin -> Exam results
#################################################################################*/

.examstats-mod table {
	width: 100%;
}

.examstats-mod table,
.examstats-mod table th,
.examstats-mod table td {
	border: 1px solid #ccc;
}

.examstats-mod table th,
.examstats-mod table td {
	text-align: center;
	padding: 5px;
}

.examstats-mod table th {
	background-color: #666666;
	color: #FFFFFF;
}

.releaseDue { /*background: url('../img/erorrhatchedbg.png");*/
	background: url('../img/red_pattern_bg.png') repeat;
}

/*###############################################################################
End -> Exam results
#################################################################################*/

/*###############################################################################
Begin -> Feedback codes
#################################################################################*/

.feedbackcodes-mod {
	border: 1px solid #ccc;
}

.feedbackcodes-mod .feedbackcodes-mod-header {
	margin-top: 5px;
}

.feedbackcodes-mod .feedbackcodes-mod-row { /*border-bottom: 1px dashed #ccc;*/
	margin-bottom: 5px;
}

.feedbackcodes-mod .feedbackcodes-mod-row .yui3-g-lr {
	margin-bottom: 6px;
}

.feedbackcodes-mod .feedbackcodes-mod-row .feedbackcodes-mod-row-image {
	margin-right: 5px;
	margin-top: 2px;
}

.feedbackcodes-mod .feedbackcodes-mod-row .feedbackcodes-mod-row-links {
	margin-top: 2px;
}

.feedbackcodes-mod .feedbackcodes-mod-row .feedbackcodes-mod-row-links .chevronText {
	margin-left: 5px;
}

/*###############################################################################
End -> Feedback codes
#################################################################################*/

/*###############################################################################
Begin -> Feedback codes
#################################################################################*/

.examresults-table table {
	width: 100%;
}

.examresults-table table tr td {
	width: 50%;
	vertical-align: top;
}

/*###############################################################################
Online Exam Centres styles
#################################################################################*/

.exam-info-button {
	background: url("../img/silverbtnbg.png") repeat-x;
	width: 220px;
	height: 40px;
	border: 1px solid #cccccc;
	text-align: center;
	padding-top: 15px;
	float: left;
	margin: 10px 10px 10px 10px;
	cursor: pointer;
	color: #5F4380;
}

.exam-info-button label {
	display: inline-block;
}

.exam-info-button-selected {
	background: url("../img/purplebtnbg.png") repeat-x;
	color: #fff;
}

.exam-info-button-selected label {
	display: none;
}

.enteringexam-wrapper,
.confirmprocess-wrapper,
.sittingexam-wrapper {
	display: none;
}

.examcentrebuttonarea {
	margin-left: auto;
	margin-right: auto;
	width: 80%;
}

/*###############################################################################
Legacy Containers
#################################################################################*/

.contentcontainer600 {
	width: 600px;
	margin: auto;
	padding: 0px 10px 10px 10px;
}

.contentcontainer600 ul.standard li {
	list-style-type: disc;
	margin-left: 20px;
	padding-left: 0;
}

.contentcontainer600 li {
	margin-bottom: 3px;
}

.no-bottom-margin {
	margin-bottom: 0px !important;
}

.pfsheader h1 {
	color: #9e0a34;
	margin-bottom: 7px;
}

.pfscontent {
	margin-bottom: 0px;
}

.rdrmodulect {
	padding: 0 !important;
	width: 280px;
	border: solid 1px #eeeeee;
	background-position: bottom;
	margin: 10px 0 20px 9px;
	*margin-bottom: 15px;
}

.rdrmodulect > div {
	width: 100%; /*    margin-top:7px;*/
}

.rdrmodulect .dotted {
	height: 1px;
	line-height: 1px;
	width: 260px;
	margin: 0px auto auto 10px !important;
	border-bottom: dotted 1px #cccccc;
}

.rdrmodulect .clearboth {
	line-height: 1px;
	height: 1px;
}

.rdrmodulect .docs {
	margin: 8px auto 6px auto;
	padding: 0;
	*margin-bottom: 0px;
}

.pac-container {
	font-size: 0.8125em;
}

.rdrmodulect .docs .left {
	float: left;
	margin-left: 5px;
	height: 16px;
}

.rdrmodulect .docs .right {
	margin: 0px 0px 0px 5px;
	*margin-top: -2px;
	width: 236px;
	height: 1.2em;
	float: left;
}

.rdrmodulect .bfr1,
.rdrmodulect .bfr-mc {
	margin-top: 14px;
	*margin-top: 5px;
	line-height: 0px;
}

.rdrmodulect .bfr-mc {
	*margin-top: -2px;
}

.rdrmodulect .ml-bfr2 {
	width: 100%;
	height: 35px;
}

.rdrmodulect .bfr-mr {
	height: 80px;
	*height: 74px;
}

.rdrmodule h3 {
	font-size: 1em;
	color: #0672b3;
	margin-left: 10px;
	margin-bottom: 0.9em;
	*margin-bottom: 0.4em;
}

.rdrmodulect p,
.rdrmodulect a,
.rdrmodulect a:link,
.rdrmodulect a:visited {
	font-size: 0.8125em;
}

.rdrmodulect li {
	margin-bottom: 0.9em !important;
	*margin-bottom: 0.6em !important;
}

.rdrinner {
	border: none;
	width: 300px;
	margin-bottom: 0;
	padding: 0;
	margin: 0;
}

.noborder {
	border: none;
}

.nomgn298 {
	margin: 0;
	width: 298px;
	overflow: hidden;
	background-image: url('../img/300_ext_btm.png');
	background-position: top;
	height: 2.1em;
}

.panelbg940 {
	background-image: url('../img/940_panel_bg.png');
	background-position: bottom;
	background-repeat: no-repeat;
}

/*###############################################################################
Begin Contact us styles
#################################################################################*/

.errormessage {
	color: #D63333 !important;
}

.contact-form .contact-form-field label,
.contact-form-field label {
	float: left;
	width: 155px;
}

.contact-form-field .WorkDetailsEmploymentStatus input {
	float: left;
	margin-top: 2px;
}

.contact-form-field .WorkDetailsEmploymentStatus label {
	float: left;
	width: inherit;
}

.contact-form .contact-form-field label.align-right {
	text-align: right;
	margin-right: 20px;
	width: 145px;
}

.contact-form .contact-form-field label.ddlabel {
	float: left;
	width: 175px;
}

.contact-form .contact-form-field label.scdlabel {
	float: left;
	width: 85px;
}

.contact-form .contact-form-field .inputtext,
.contact-form-field .inputtext {
	margin-bottom: 10px; /*padding: 3px 0 3px 2px;*/
	padding: 2px; /*width: 62%;*/
	width: 272px;
}

.overlay-form-popup .contact-form-field .inputtext,
.contact-form-field .inputtext {
	margin-bottom: 5px;
}

.contact-form .contact-form-field select {
	margin-bottom: 15px;
}

.contact-form .contact-form-field select.base-width,
select.base-width {
	width: 276px;
}

.contact-form .contact-form-field .inputtextarea {
	margin-bottom: 10px;
}

.form-note,
.contact-form .contact-form-field .feedback-textarea {
	width: 732px;
}

.contact-form .contact-form-field .feedback-textarea {
	height: 180px;
	overflow: auto;
	padding: 3px 5px;
}

.contact-form .contact-form-field .form-note,
.contact-form .contact-form-field-error span {
	margin-left: 155px;
}

.overlay-form-content .contact-form-field-error span {
	margin-left: 115px;
}

.overlay-form-content div.fl-rt span {
	margin-left: 0px;
}

.contact-form .contact-form-field-error span.align-right {
	margin-left: 165px;
}

.contact-form .contact-form-field-error {
	margin-top: -5px;
}

span.contact-form-field-error-asterix {
	color: #CC0000;
}

.contact-form .contact-form-field .inputtext-error,
.overlay-form-content .contact-form-field .inputtext-error {
	background-color: #FAE5E5;
	border: 1px solid #CCCCCC;
}

.contact-form .contact-form-field .inputcheck-error,
.inputcheck-error { /*background-color: #FAE5E5;*/
	outline: 1px solid #FC4141;
}

.contact-form .contact-form-field .inputpostcode {
	width: 130px;
}

.contact-form .contact-form-field .no-email-address {
	margin-left: 155px;
}

.inputcheck-alignment input {
	float: left;
	margin-right: 5px;
	margin-top: 3px;
}

.inputcheck-alignment label {
	float: left;
	margin-right: 5px;
}

.no-email-address img {
	float: left;
	margin-top: 2px;
}

/*###############################################################################
End Contact us styles
#################################################################################*/

/*###############################################################################
Begin My Activity styles
#################################################################################*/

.item-seperator {
	border-bottom: 1px dotted #cccccc;
}

.dotted-item-seperator {
	padding-top: 10px;
	margin-bottom: 5px;
	border-bottom: 1px dotted #cccccc;
}

/*###############################################################################
My  styles
#################################################################################*/

.profile-section-line {
	height: 1px;
	background: #fff url("../img/profile-section-line.jpg") no-repeat center top;
	margin-top: 10px;
}

.profile-inactive {
	color: #666;
}

.profile-buttons-container {
	padding-top: 3px;
	vertical-align: bottom;
	height: 10px;
	float: right;
}

.expando-btn {
	padding-top: 5px;
	padding-left: 10px;
	cursor: pointer;
	float: right;
}

.what-are-you select {
	margin-right: 10px;
	width: 400px;
}

.what-are-you .caption {
	font-size: 1.3125em;
	line-height: 1.238em;
	padding-bottom: 20px;
}

.study-for-change {
	font-size: 0.625em !important;
	padding-left: 10px;
}

.study-for {
	padding-bottom: 10px;
}

.study-for .caption {
	font-size: 1.3125em;
	line-height: 1.238em;
	padding-bottom: 20px;
	padding-right: 20px;
}

.prog-bar-frame {
	border: 1px solid #ccc;
	background-color: #f7f7f7;
	width: 300px;
	height: 18px;
	float: left;
	margin-right: 40px;
}

.prog-bar-frame .prog-bar {
	float: left;
	font-size: 10pt;
	color: #fff;
	overflow: visible;
	background-repeat: repeat-x;
	font-size: 14px !important;
	height: 18px;
}

.prog-bar-frame .gi-bar {
	background-image: url('../img/prog-bar.jpg');
	background-color: #0074b9;
}

.prog-bar-frame .fs-bar {
	background-image: url('../img/prog-bar-gi.jpg');
	background-color: #008265;
}

.prog-bar-frame .prog-bar .caption {
	padding-left: 5px;
	padding-top: 0px;
}

.prog-bar-frame .zero-caption {
	padding-left: 5px;
	padding-top: 1px;
	color: #333333;
}

prog-credits {
	float: right;
}

.activitylist-item .activitylist-item-field {
	margin-bottom: 3px;
}

.activitylist-item .activitylist-item-date {
	color: #B8B8B8;
}

.activitylist-item .activitylist-item-right {
	text-align: right;
}

.activitylist-item .activitylist-item-fields {
	margin-bottom: 10px;
}

.activitylist-item .activitylist-item-fields input.secondary {
	padding: 2px 15px;
}

.activitylist-item .activitylist-item-fields .imbtn {
	float: right;
	margin-left: 10px;
	margin-top: 5px;
}

/*###############################################################################
End My Activity styles
#################################################################################*/

/*###############################################################################
Begin - Wizard bar
#################################################################################*/

#wizard-bar {
	background: url('../img/progressbar_unslected.png') bottom repeat-x;
	margin-bottom: 15px;
	*border-width: 0px;
}

#wizard-bar .step-of-wizardbar {
	float: left;
}

#wizard-bar .done,
#wizard-bar .selected {
	background: url('../img/progressbar_selected.gif') bottom repeat-x;
}

#wizard-bar span {
	font-size: 0.8125em;
	color: #333;
	margin: 6px 20px 6px 0px; /**padding-bottom: 6px;*/
	float: right;
}

#wizard-bar div.outer-step-label {
	float: left;
	width: 100%;
}

#wizard-bar div.inner-step-label {
	padding-right: 31px;
	float: right;
}

#wizard-bar .done div.inner-step-label {
	color: #8d8e8f;
	background: url('../img/progressbar_selected_slant2.png') top right no-repeat;
}

#wizard-bar .done div.inner-step-label span {
	color: #aaa;
}

#wizard-bar .selected div.inner-step-label span {
	color: #333;
}

#wizard-bar .notdone div.inner-step-label span {
	color: #666;
}

#wizard-bar .selected div.inner-step-label {
	background: url('../img/progressbar_selected_slant.jpg') top right no-repeat;
}

.first-step div.inner-step-label {
	margin-left: 10px;
}

#wizard-bar .stepwidth-1-5 {
	width: 20%;
	*width: 19.9%;
}

#wizard-bar .stepwidth-1-5 span {
	margin-right: 25px;
}

#wizard-bar .stepwidth-1-4 {
	width: 25%;
}

#wizard-bar .stepwidth-1-4 span {
	margin-right: 30px;
}

#wizard-bar .stepwidth-1-3 {
	width: 33.33%;
	*width: 33.3%;
}

#wizard-bar .stepwidth-1-3 span {
	margin-right: 85px;
}

#wizard-bar .stepwidth-1-2 {
	width: 50%;
}

#wizard-bar .stepwidth-1-1 {
	width: 100%;
}

/*###############################################################################
End - Wizard bar
#################################################################################*/

/*###############################################################################
Begin - Membership Registration styles
#################################################################################*/

.registration-wrapper {
	padding: 1px;
	background: url('../img/progressbar_outside_border.jpg') left top no-repeat;
}

.registration-inner-wrapper {
	min-height: 200px;
	background: url('../img/bottomgradientbar.png') center bottom repeat-x;
}

.genfield {
	margin-bottom: 10px;
	padding: 2px;
}

.checkfield {
	margin-bottom: 10px;
	padding: 3px 0px 3px 0px;
	float: left;
}

.radiofield input {
	margin-right: 10px;
}

.checkfield input {
	margin-right: 10px;
}

.checkfield-mod-2 input {
	margin-right: 20px;
}

.checkboxfieldtext {
	margin-left: 5px;
}

.bot15spacer {
	margin-bottom: 15px;
}

.fieldvalidationcontainer {
	margin-left: 155px;
	margin-bottom: 10px;
}

.errormessageblock {
	border: 1px solid #ccc;
	background: url('../img/erorrhatchedbg.png') repeat;
	height: auto;
	color: #CC0000;
	padding: 10px 10px 10px 10px;
	margin: 15px 10px 15px 10px;
	font-weight: bold;
}

.helpmessageblock {
	border: 1px solid #008265;
	background-color: #D9E1DF;
	background: url('../img/helphatchedgreen.png') repeat;
	padding: 10px 10px 10px 10px;
}

.helpmessageblock .no-p-mb p {
	margin-bottom: 0px;
}

.checkoutalertgmessageblock {
	border: 1px solid #ff0000;
	background-color: #D9E1DF;
	background: url('../img/red_pattern_bg.png') repeat;
	padding: 10px 10px 10px 10px;
	width: 89%;
}

.rightborder {
	border-right: 1px dotted #CCCCCC;
	border-spacing: 3px;
	margin-left: -1px;
	border-spacing: 10px 50px;
}

.mg-5 {
	margin: 5px;
}

.mg-10 {
	margin: 10px;
}

.mg-tp-4 {
	margin-top: 4px;
}

.mg-tp-5 {
	margin-top: 5px;
}

.mg-tp-10 {
	margin-top: 10px;
}

.mg-tp-15 {
	margin-top: 15px;
}

.mg-tp-17 {
	margin-top: 17px;
}

.mg-tp-20 {
	margin-top: 20px;
}

.mg-tp-24 {
	margin-top: 24px;
}

.mg-tp-25 {
	margin-top: 25px;
}

.mg-tp-30 {
	margin-top: 30px;
}

.mg-tp-35 {
	margin-top: 35px;
}

.mg-tp-40 {
	margin-top: 40px;
}

.mg-tp-50 {
	margin-top: 50px;
}

.mg-bt-5 {
	margin-bottom: 5px;
}

.mg-bt-10 {
	margin-bottom: 10px;
}

.mg-bt-15 {
	margin-bottom: 15px;
}

.mg-bt-20 {
	margin-bottom: 20px;
}

.mg-bt-25 {
	margin-bottom: 25px;
}

.mg-bt-30 {
	margin-bottom: 30px;
}

.mg-bt-40 {
	margin-bottom: 40px;
}

.mg-bt-45 {
	margin-bottom: 45px;
}

.mg-bt-70 {
	margin-bottom: 70px !important;
}

.mg-rt-5 {
	margin-right: 5px;
}

.mg-rt-10 {
	margin-right: 10px;
}

.mg-rt-15 {
	margin-right: 15px;
}

.mg-rt-20 {
	margin-right: 20px;
}

.mg-rt-25 {
	margin-right: 25px;
}

.mg-rt-40 {
	margin-right: 40px;
}

.mg-rt-45 {
	margin-right: 45px;
}

.mg-rt-50 {
	margin-right: 50px;
}

.mg-lf-5 {
	margin-left: 5px;
}

.mg-lf-10 {
	margin-left: 10px;
}

.mg-lf-15 {
	padding-left: 15px;
}

.mg-lf-20 {
	padding-left: 20px;
}

.mg-lf-30 {
	padding-left: 30px;
}

.mg-lf-40 {
	padding-left: 40px;
}

.mg-lf-45 {
	padding-left: 45px;
}

.mg-lf-50 {
	padding-left: 50px;
}

.mg-lf-120 {
	margin-left: 120px;
}

.mg-lf-70 {
	padding-left: 70px;
}

.pd-2 {
	padding: 2px;
}

.pd-5 {
	padding: 5px;
}

.pd-10 {
	padding: 10px;
}

.pd-tp-5 {
	padding-top: 5px !important;
}

.pd-lf-10 {
	padding-left: 10px;
}

.pd-rt-10 {
	padding-right: 10px;
}

.pd-bt-20 {
	padding-bottom: 20px;
}

.pd-bt-10 {
	padding-bottom: 10px;
}

.pd-bt-15 {
	padding-bottom: 15px;
}

.pd-bt-5 {
	padding-bottom: 5px;
}

.height-em-10 {
	height: 10em;
}

.height-em-9-375 {
	height: 9.375em;
}

.height-em-17-2 {
	height: 17.2em;
}

.onlineresources-rowlink-position-bottom-left {
	position: absolute;
	bottom: 0.75em;
	left: 0.625em;
}

.ti-10 {
	text-indent: 10px;
}

.ti-20 {
	text-indent: 20px;
}

.ti-30 {
	text-indent: 30px;
}

.greytext {
	color: #AAAAAA;
}

.centxt {
	text-align: center;
}

.remicon {
	padding: 5px 0 0 15px;
}

.reficonpad {
	padding: 0 0 0 5px;
}

.reficocont {
	width: 1px;
}

.txtalnrt {
	text-align: right;
}

.yu4 {
	width: 4%;
}

.prcolmem {
	width: 14%;
	text-indent: 30px;
}

.botdotline {
	border-bottom: 1px dotted #CCCCCC;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.contact-form .contact-form-fiel .lb-dd-bk label {
	width: 200px;
}

.pulldown3 {
	margin-bottom: -3px;
}

.ht-225 {
	height: 222px;
}

/*###############################################################################
End - Membership Registration styles
#################################################################################*/

.checkboxlist label {
	padding: 0 15px 0 10px;
}

.checkboxlist td {
	padding-bottom: 10px;
}

.valPostCode,
.valCountry,
.valAddress1 {
	color: Red;
	display: none;
	float: left;
	margin-left: 155px;
	width: 300px;
}

.cookieTitle {
	margin-top: -5px;
	width: 905px;
	margin-bottom: 0px;
}

.cookiecutter img {
	cursor: hand;
	cursor: pointer;
}

.RightSpeechIcon {
	margin-top: -15px;
}

/*event booking*/

.egen div {
	display: block;
	font-size: 0.9em;
}

.ec3 {
	margin-right: 1px;
}

.ec3 div {
	width: 286px;
}

.ebox .esel,
.ebox .eopt {
	width: 285px !important;
	height: 15px !important;
}

.ebox div,
.ehr {
	overflow: hidden;
	padding: 3px;
	padding-bottom: 4px;
	padding-top: 1px;
}

/**/

.ebox b {
	margin-right: 10px;
}

.ehr {
	width: 32px !important;
	background-color: #2f1b48;
	color: white;
}

.ebox div {
	border: solid 1px #bbbbbb;
	border-bottom: none;
	border-left: none;
	height: 16px;
}

.eopt {
	background-color: #eeeeee;
	position: relative;
	background: url("../img/event_programme-hatched-pattern_02.png") repeat-x top left #CFCFCF;
}

.esel {
	background-color: #7d738a;
	color: white;
	position: relative;
	background: url("../img/event_programme-hatched-pattern_03.png") repeat-x top left #7F758B;
}

.eopt .moretooltip {
	position: absolute;
	top: 3px;
	right: 3px;
}

.esel .moretooltip {
	position: absolute;
	top: 3px;
	right: 3px;
}

.esel,
.eopt {
	border: solid 1px black !important;
}

.ehr h2 {
	margin: 0;
	padding: 0;
}

.egen,
.ehr,
.ec3 {
	float: left;
	overflow: visible;
}

/*###############################################################################
Begin - Event booking
#################################################################################*/

.ebox .session-select {
	bottom: 5px;
	position: absolute;
	right: 5px;
}

.dotted-border {
	border: 1px dotted #CCCCCC;
}

.solid-border {
	border: 1px solid #CCCCCC;
}

.dotted-border-tp {
	border-top: 1px dotted #CCCCCC;
}

.es-bckgr-hatched {
	background: url("../img/event_programme-hatched-pattern_03.png") repeat-x;
}

.e-bckgr-gradient {
	color: #FFFFFF;
	background: url("../img/event-programme-time-block-gradient-slice-purple_03.png") repeat-x;
}

.module5-bottom-bckgr {
	background: url("../img/module5-bottom-background.png") left bottom no-repeat !important;
}

.module6-bottom-bckgr {
	background: url("../img/online-resources-gradient.jpg") left bottom repeat-x;
}

.e-arrow-mod {
	position: relative;
	padding-left: 5px;
}

.e-arrow-mod .e-arrow {
	position: absolute;
	right: -9px;
	top: 11px;
	z-index: 10000;
}

.e-bckgr-arrow {
	background: url("../img/event-programme-arrow_03.png") no-repeat right top;
}

.eopt .primary,
.eopt .secondary,
.esel .primary,
.esel .secondary {
	bottom: 5px;
	position: absolute;
	right: 5px;
}

.popup-session-item {
	border: 1px solid #CCCCCC;
	background: url("../img/overlay-slices-grey_03.png") repeat-x;
	height: 61px;
}

.popup-session-item {
	cursor: pointer;
}

.popup-session-item:hover {
	color: #FFFFFF;
	cursor: pointer;
	background: url("../img/overlay-event-slices_07.png") repeat-x;
}

.popup-session-item .popup-session-item-radio {
	float: left;
	margin: 24px 20px;
}

.e-title {
	border: none !important;
	float: left;
	font-size: inherit !important;
	width: 175px !important;
}

H2 .pin {
	color: #666666;
}

/*###############################################################################
End - Event booking
#################################################################################*/

/*###############################################################################
Begin - Basket validation errors
#################################################################################*/

.bsk-val-errors ul li {
	margin: 0;
	padding: 0;
	margin-left: 25px;
	list-style: square;
	color: #FF0000;
}

/*###############################################################################
End - Basket validation errors
#################################################################################*/

.legacy-center-content {
	margin: 0 162px;
}

.onlineresources-right-module {
	padding-bottom: 76px !important;
	margin-bottom: 0px !important;
}

.onlineresources-right-module-content {
	margin-left: 13px !important;
	width: 256px;
}

.inputlabel {
	width: 115px !important;
}

.inputlabel-width-40 {
	width: 40px !important;
}

.label-display-block {
	display: block;
}

.inputtext-width-270 {
	width: 270px !important;
}

.inputtext-width-120 {
	width: 120px !important;
}

.inputtext-width-170 {
	width: 170px !important;
}

.inputselect-width-126 {
	width: 126px !important;
}

.width-percen-63 {
	width: 63%;
}

.width-percen-37 {
	width: 37%;
}

.width-percen-95 {
	width: 95%;
}

.ciidd {
	border: solid 1px #D4D0C8;
	border-top: solid 1px #808080;
	border-left: solid 1px #808080;
	width: 250px;
	_width: 246px;
	margin-top: 0.1em;
	margin-bottom: 0.75em;
}

.ciidd div {
	border-left: solid 1px #404040;
	border-top: solid 1px #404040;
	height: 1.2em;
	line-height: 1em;
	width: 244px;
	_width: 240px;
	background: #fff url('../img/dd-up.gif') no-repeat right center;
	padding-left: 5px;
	cursor: default;
}

.ciidd span {
	line-height: 1.3em;
}

.ciidd ul {
	display: none;
	border: solid 1px green;
	z-index: 1000;
	background-color: white;
	position: absolute;
	border: solid 1px #D4D0C8;
	width: 250px;
	_width: 246px;
	margin-left: -5px;
	margin-top: 0;
	*margin-top: 1.2em;
	*margin-left: -71px;
	height: 12em;
	overflow-y: auto;
	overflow-x: hidden;
	overflow: auto;
}

.ciidd li {
	color: #000070 !important;
	line-height: 1.2em;
	width: 225px;
	padding-top: 0.2em;
	padding-left: 5px;
	padding-bottom: 0.1em;
}

.ciidd a:hover,
.ciidd a:visited,
.ciidd a {
	text-decoration: none;
	color: #333333;
}

.lihover {
	background-color: #3399ff;
}

.lihover a:hover,
.lihover a:visited,
.lihover a {
	color: white !important;
}

.gray-color {
	color: #666;
}

.gray-color-999 {
	color: #999;
}

.gray-color-d3 {
	color: #D3D3D3;
}

.cii-scheme-dynamic {
	height: 47px;
	margin-top: 2px;
	background-color: #2F1B48;
	color: #FFFFFF;
}

.cii-scheme-dynamic .eTime {
	font-size: 26px;
	font-weight: bold;
	margin-left: 5px;
	text-align: center;
}

.cii-scheme-dynamic .eTimeUnit {
	font-size: 12px;
	margin-top: -4px; /*margin-left: 25%;*/
	font-weight: normal;
	line-height: 16px;
	width: 100%;
}

.bg-color-purple {
	background-color: #2F1B48;
}

.display-none {
	display: none;
}

.EmploymentStatus input {
	float: left;
	margin-top: 2px;
	margin-right: 5px;
}

strong {
	font-weight: bold;
}

.checkBoxListWrap input,
.checkboxAlignleft input {
	float: left;
	margin-top: 2px;
}

.checkboxAlignleft-label-nofloat label {
	float: none;
}

.frmdd,
.frmdd div {
	border: solid 1px #E6E6E6;
}

.frmdd div {
	background-color: white;
	height: 2em;
	line-height: 2em;
}

.frmdd input[type='radio'] {
	display: inline-block;
	float: left;
	width: 15px;
	margin-top: 0.2em;
}

.frmdd label:hover {
	background-color: #2a97ff;
	cursor: pointer;
	color: white;
}

.frmdd label:hover .st {
	color: #ddd;
}

.frmdd {
	display: inline-block;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-right: 5px;
	width: 152px;
}

.frmdd .f {
	width: 220px;
	background-image: url('../img/dd.gif');
	background-repeat: no-repeat;
	background-position: center right;
}

.frmdd .f,
.frmdd .list {
	border-style: groove;
	margin-right: 10px;
}

.frmdd span {
	padding-left: 0px;
	cursor: default;
	display: inline-block;
	padding-left: 5px;
}

.frmdd .list {
	width: 370px !important;
	display: inline-block;
	height: auto;
	margin-top: 0px;
	border-top: inherit;
}

.frmdd .list label {
	text-align: left;
	margin: 0;
	display: inline-block;
	padding-left: 5px;
	padding-top: 0.1em;
	padding-bottom: 0.2em;
}

.frmdd label div {
	background: none;
	border: none;
	height: auto;
	line-height: 1.1em;
}

.frmdd label,
.frmdd label div {
	width: 350px;
}

.frmdd .st {
	color: #888;
}

/*When js is enabled*/

.frmdd .rdo_js {
	display: none !important;
}

.frmdd .list_js {
	z-index: 1000;
	position: absolute;
}

/*display:none !important;*/

.frmdd .lbl_js,
.frmdd .lbl_js div {
	width: 366px;
}

/*shorten for legacy*/

.frmdd .short {
	width: 220px !important;
}

.frmdd .short div {
	line-height: 2em;
}

.frmdd .short .lbl_js,
.frmdd .lbl_js div {
	width: 216px;
}

.bookloan-radiobuttons input {
	margin-right: 5px;
	margin-top: 2px;
}

.evfilter {
	padding: 0 10px 10px 10px;
	font-size: 0.81255em;
}

.evfilter input[type="text"],
.evfilter select {
	width: 250px;
	margin-top: 0.1em;
	border: solid 1px #999;
	line-height: 1.5em;
	height: 1.5em;
	padding-left: 5px;
}

.evfilter .list div {
	margin-top: 10px;
}

.evfilter .primary {
	width: 100px;
}

.ev h1 {
	font-size: 1em;
}

.smalltxt {
	font-weight: bold;
	font-size: 0.6875em;
	color: #666;
	margin-top: 0.3em;
}

.rm300 .yui3-u-1-3 {
	width: 310px;
}

.charity-checkbox-container label {
	position: relative !important;
	top: -1px !important;
}

.charity-checkbox-container .mg-tp-10 label {
	width: 405px !important;
	font-weight: bold !important;
}

#choose-adviser {
	margin-bottom: 30px;
}

#choose-adviser h1 {
	margin-bottom: 10px;
}

#choose-adviser #adviser-type {
	margin-bottom: 20px;
}

#choose-adviser #adviser-type h2 {
	margin-bottom: 9px;
}

#choose-adviser #adviser-type ul li {
	border: 1px solid #CCCCCC;
	float: left;
	margin-right: 20px;
	width: 198px;
	padding: 10px;
	color: #46266D;
	cursor: pointer;
	background: url("../img/blended_promo_bg.png") repeat-x bottom;
	min-height: 240px;
}

#choose-adviser #adviser-type ul li a {
	color: #7644B3;
	display: block;
	min-height: 240px;
}

#choose-adviser #adviser-type ul li div {
	background: url("../img/special/chevron.png") no-repeat right center;
	padding-right: 15px;
}

#choose-adviser #adviser-type div a span.faa-adv-title {
	display: block;
	margin-bottom: 10px;
	font-size: 1em;
	line-height: 1.1875em;
	cursor: pointer;
}

#choose-adviser #adviser-type div a span {
	font-size: 0.8125em;
	line-height: 1.46em;
}

#choose-adviser #adviser-type div p {
	font-size: 0.8125em;
	line-height: 1.46em;
}

#choose-adviser #adviser-type ul li:hover {
	background-color: #46266D;
	background-image: none;
	color: #FFFFFF;
}

#choose-adviser #adviser-type ul li:hover div {
	background-image: none;
}

#choose-adviser #adviser-type ul li:hover div a {
	color: #FFFFFF;
	text-decoration: none;
}

#choose-adviser .mod-content .primary {
	float: right;
}

#choose-adviser .mod-content .secondary {
	float: left;
}

#edit-faa {
	margin-top: 15px;
}

#edit-faa .gen-mod {
	margin-bottom: 10px;
}

#edit-faa h1 {
	margin-bottom: 8px;
}

#mem-details .secondary {
	margin: 10px 0px 20px;
	display: block;
}

#mem-details #home-address,
#mem-details #work-address,
#qual-accrd #qual-accrd-held,
#qual-accrd #choose-qual-accrd,
#adviser-specialism #specialisms-held,
#adviser-specialism #choose-specialisms {
	display: inline-block;
	*display: inline;
	letter-spacing: normal;
	vertical-align: top;
	word-spacing: normal;
	zoom: 1;
}

#mem-details #home-address {
	background: url("../img/faa/dotted-line-seperater.png") repeat-y right top;
}

#qual-accrd .mg-tp-20,
#adviser-specialism .mg-tp-20 {
	background: url("../img/faa/dotted-line-seperater.png") repeat-y 474px top;
}

#mem-details #home-address {
	margin-right: 10px;
	width: 380px;
}

#mem-details #work-address {
	width: 515px;
}

#mem-details #home-address ul,
#mem-details #work-address ul {
	margin-top: 0px;
}

#mem-details #home-address ul li,
#mem-details #work-address ul li {
	margin: 0px 0px 10px 0px;
}

#mem-details #home-address ul li span {
	width: 100px;
	display: inline-block;
}

#mem-details #home-address ul li label input,
#mem-details #work-address ul li label input,
#chartered-firm input,
#faa-declaration input {
	margin-top: 3px;
	margin-right: 2px;
	position: relative;
	top: 2px;
	left: 0px;
}

#mem-details #home-address ul li label span,
#mem-details #home-address ul li label span {
	color: #999;
	width: 80%;
	cursor: pointer;
}

#mem-details #work-address ul li label {
	cursor: pointer;
}

#mem-details #work-address ul li label input {
	margin-top: 0px;
	margin-right: 5px;
}

#mem-details #work-address ul li span {
	color: #999;
	margin-left: 20px;
}

#mem-details #work-address ul li.no-margin-bottom input {
	padding: 2px;
	width: 150px;
}

#mem-details #work-address ul li.no-margin-bottom span {
	color: #333;
	float: left;
	margin-left: 5px;
	margin-top: 3px;
}

#qual-accrd #qual-accrd-held,
#adviser-specialism #specialisms-held {
	width: 465px;
}

#qual-accrd #qual-accrd-held,
#adviser-specialism #specialisms-held {
	margin-right: 10px;
	padding-right: 10px;
}

#qual-accrd #choose-qual-accrd,
#adviser-specialism #choose-specialisms {
	width: 415px;
}

#qual-accrd #choose-qual-accrd ul li,
#adviser-specialism #choose-specialisms ul li {
	margin: 0px 0px 10px 0px;
}

#qual-accrd #choose-qual-accrd ul li select,
#adviser-specialism #choose-specialisms ul li select {
	width: 220px;
	margin-right: 5px;
}

#qual-accrd #choose-qual-accrd ul li input,
#adviser-specialism #choose-specialisms ul li input {
	width: 182px;
}

#change-advisor-link {
	margin-top: -1em;
	margin-bottom: 2em;
}

#chartered-firm label {
	cursor: pointer;
}

#chartered-firm label input {
	margin-top: 0px;
	margin-right: 5px;
}

#adv-profile-contact .yui3-u-1-3 {
	width: 300px;
}

#adv-profile-contact .yui3-u-1-3 span {
	float: left;
	margin-top: 3px;
}

#adv-profile-contact .yui3-u-1-3 label input {
	padding: 2px;
	width: 130px;
}

#faa-declaration label {
	cursor: pointer;
}

#faa-declaration #show-my-profile p {
	display: inline;
}

#pfs-footerv2 {
	height: 300px;
}

#pfs-footerv2 #bottomAbstract {
	width: 460px;
	margin-right: 20px;
	float: right;
	margin-top: 20px;
	opacity: 0.8;
	filter: alpha(opacity=60);
	background-color: #fff;
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#courseBooking2 {
	margin-top: 10px;
}

#noCourse2 {
	margin-top: 15px;
}

.unsupportedbrowser div {
	background-image: url('../img/unsupportedbrowser.png');
	background-repeat: no-repeat;
	width: 815px;
	height: 410px;
	top: 0;
	left: 70px;
	float: left;
}

.unsupportedbrowser p {
	top: 300px;
	left: 340px;
}

/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('fancybox.png');
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left,
#fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico,
#fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover,
#fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('fancybox.png');
	background-position: -40px -182px;
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('fancybox.png');
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_close.png', sizingMethod='scale');
}

.fancybox-ie6 #fancybox-left-ico {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_nav_left.png', sizingMethod='scale');
}

.fancybox-ie6 #fancybox-right-ico {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_nav_right.png', sizingMethod='scale');
}

.fancybox-ie6 #fancybox-title-over {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_title_over.png', sizingMethod='scale');
	zoom: 1;
}

.fancybox-ie6 #fancybox-title-float-left {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_title_left.png', sizingMethod='scale');
}

.fancybox-ie6 #fancybox-title-float-main {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_title_main.png', sizingMethod='scale');
}

.fancybox-ie6 #fancybox-title-float-right {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_title_right.png', sizingMethod='scale');
}

.fancybox-ie6 #fancybox-bg-w,
.fancybox-ie6 #fancybox-bg-e,
.fancybox-ie6 #fancybox-left,
.fancybox-ie6 #fancybox-right,
#fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position: absolute;
	margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_loading.png', sizingMethod='scale');
}

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg {
	background: transparent !important;
}

.fancybox-ie #fancybox-bg-n {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_n.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-ne {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_ne.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-e {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_e.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-se {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_se.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-s {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_s.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-sw {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_sw.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-w {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_w.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-nw {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_nw.png', sizingMethod='scale');
}

.logo {
	width: 230px;
	height: 54px;
	position: absolute;
	margin-left: 10px;
	margin-top: 0px;
}

.header {
	background: #2f1b48 url('../img/cii_search_glow.jpg') no-repeat right top;
}

.main-nav {
	background: url('../img/cii_nav_divider.jpg') no-repeat right top;
}

.main-nav-selected a,
.main-nav-selected a:link,
.main-nav-selected a:visited {
	background: url('../img/cii_triangle.gif') center bottom no-repeat;
}

.searchbox {
	background: url('../img/cii_search_keyline.jpg') no-repeat left center;
}

.LinehighlitePurple {
	margin-bottom: 15px;
}

.altbg {
	background-color: #F4F1F8;
}

#pfs-content {
	background-color: #F6F6F6;
}

#pfs-content #header-v2 {
	height: 435px;
	margin-bottom: 20px;
}

#header-v2 .header-module {
	width: 290px;
	opacity: 0.8;
	filter: alpha(opacity=60);
	background-color: #FFFFFF;
	float: left;
	margin-top: 100px;
	padding: 10px;
}

#header-v2 #top-left {
	margin-left: 10px;
	margin-right: 20px;
}

.claimsarticles-mod-searchresults,
.searchresults-mod-pagination {
	font-size: 0.8125em;
}

.claimsarticles-mod-searchresults .articlelistitem {
	margin-bottom: 5px;
}

.searchresults-mod-pagination {
	background: url('../img/pagination_line_repeat.gif') repeat-x;
	padding-top: 10px;
}

.searchresults-mod-pagination .disabledpaging {
	color: #999;
}

.searchresults-mod-pagination span,
.searchresults-mod-pagination span a {
	margin-left: 5px;
}

.searchresults-mod-pagination .pagenumbers {
	display: block;
	text-align: center;
}

.searchresults-mod-pagination .pagenumbers a {
	border-left: 1px solid #ccc;
	padding-right: 9px;
	padding-left: 9px;
}

.searchresults-mod-pagination .pagenumbers .firstpage {
	border-left-style: none;
}

.searchresults-mod-pagination .pagenumbers .currentpage { /*border-right-style: none;*/
	text-decoration: underline;
}

.searchresult-with-border {
	border: 1px solid #CCCCCC;
}

.searchresult-with-membersonly {
	background: url('../img/search_result_member_only_bg.png') no-repeat top right;
}

.searchresult-outer {
	width: 620px;
	padding: 0.7em 0px 0.7em 0px;
}

.sr-on {
	background-color: #f8f8f8;
}

.searchresult-inner {
	margin: 0px 85px 0px 10px;
}

.searchresult-seperator {
	border-top: 1px dotted #ccc;
	margin: 0 0 0.3em 0px;
	width: 620px;
}

.searchresult-libraryitem {
	background: url('../img/library_results_bg.jpg') no-repeat right top;
}

.searchresult-header {
	margin-top: 5px;
}

.searchresult-header h2,
.searchresult-header h3 {
	margin-bottom: 0px;
}

.searchresult-headerbottom {
	width: 600px;
}

.searchresult-headerbottom ul {
	float: left;
}

.searchresult-headerbottom img {
	margin-left: 10px;
	margin-top: 2px;
}

.searchresult-headerbottom span {
	font-size: 0.8125em;
	color: #999;
}

.searchresult-headerbottom div {
	width: 500px;
}

.searchresult-headerbottom .fl-rt {
	width: 40px;
}

.searchresult-content {
	margin-right: 10px;
	font-size: 0.8125em;
}

.searchresult-readmore {
	margin-bottom: 10px;
	margin-top: 5px;
	font-size: 0.8125em;
}

.searchresult .searchresult-headerbottom {
	margin-bottom: 3px;
}

.sortresults-mod .sortresults-links li {
	height: 100%;
	margin-right: 5px;
	display: block;
	margin-bottom: 10px;
	margin-top: 10px;
}

.searchresults-mod-pagination,
.activityresults-mod-pagination {
	background: url('../img/pagination_line_repeat.gif') repeat-x;
	padding-top: 10px;
	font-size: 0.8125em;
}

.activityresults-mod-pagination {
	text-align: center;
}

.activityresults-mod-pagination a {
	text-decoration: none;
}

.activityresults-mod-pagination a.aspNetDisabled {
	color: #999;
}

.activityresults-mod-pagination a.page-number,
.activityresults-mod-pagination span.selected-page-number {
	padding: 0 10px;
	border-right: 1px solid #CCCCCC;
}

.searchresults-mod-pagination .disabledpaging {
	color: #999;
}

.searchresults-mod-pagination span,
.searchresults-mod-pagination span a {
	margin-left: 5px;
}

.searchresults-mod-pagination .pagenumbers {
	text-align: center;
}

.searchresults-mod-pagination .pagenumbers ul li {
	display: inline;
}

.searchresults-mod-pagination .pagenumbers ul li a.lastpage {
	border-right: 0px solid #CCCCCC;
}

.searchresults-mod-pagination .pagenumbers a {
	border-right: 1px solid #CCCCCC;
	padding-right: 9px;
	padding-left: 9px;
}

.searchresults-mod-pagination span {
	margin-top: -3px;
}

.searchresults-mod-pagination .pagenumbers .firstpage {
	border-left-style: none;
}

.searchresults-mod-pagination .pagenumbers .currentpage { /*border-right-style: none;*/
	text-decoration: underline;
}

.bookbg {
	background: url('../img/booksearch-bg.png') no-repeat right top;
	border: solid 1px #d4d4d6;
}

.landingpage-banner {
	padding-bottom: 10px;
	background-image: url('../images/landing_header.jpg');
	background-repeat: no-repeat;
	color: black;
}

.landingpage-banner h1,
.imgcarousel-mod h1 {
	padding-top: 20px;
	padding-left: 20px;
	font-size: 2.1625em;
	font-weight: bold;
	color: #FFFFFF;
}

.page-banner .landingpage-banner .landingpage-banner-content a {
	font-size: 0.8125em;
}

.imgcarousel-mod h1 {
	margin-bottom: 15px;
}

.landingpage-banner-content {
	margin-top: 45px;
	min-height: 45px;
	width: 50%;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	opacity: 0.8;
	filter: alpha(opacity=60);
	background-color: #FFFFFF;
	*margin-top: 75px;
}

.knowledge-banner-content {
	width: 50%;
	margin-top: 65px;
	min-height: 45px;
}

.knowledge-banner-content .landingpage-banner-content-text {
	color: #000000;
	font-size: 0.8125em;
	margin-bottom: 10px;
}

.landingpage-banner-content h3,
.imgcarousel-mod-content h3 {
	color: #000000;
}

.ciiemblem-mod {
	background-position: top center;
	background-image: url('../img/cii_emblem.jpg');
	background-repeat: no-repeat;
	margin-bottom: 10px;
	padding-bottom: 72px;
	font-size: 0.8125em;
}

.ciiemblem-mod .ciiemblem-mod-header h1 {
	color: #ffffff;
	padding-top: 20px;
	padding-left: 20px;
	font-size: 2.025em;
}

.ciiemblem-mod .ciiemblem-mod-content {
	opacity: 0.8;
	filter: alpha(opacity=60);
	background-color: #FFFFFF;
	margin-left: 20px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 20px;
}

.ciiemblem-mod .ciiemblem-mod-content .readmore {
	display: block;
	margin-bottom: 10px;
	margin-top: 10px;
}

.ciinews-mod .gen-mod-content div ul li {
	margin-bottom: 10px;
}

.ciinews-mod .gen-mod-content div ul li label {
	display: block;
}

.gen-mod-contactcii {
	padding-left: 10px;
	padding-top: 10px;
}

.gen-mod-contactcii-content {
	background-color: #ffffff;
	border: 1px solid #ccc;
}

.gen-mod-contactcii-content h3 {
	margin-top: 10px;
}

.gen-mod-contactcii-contacts {
	margin-bottom: 5px;
}

.gen-mod-contactcii-contacts .gen-mod-ciicontactimg img {
	margin-top: 3px;
	margin-right: 5px;
}

.gen-mod-content ul li {
	color: #666666;
}

/*###############################################################################
Begin -> Membership Index pages
#################################################################################*/

.membership-content h3 {
	font-size: 1.1875em;
}

.membership-content,
.membership-joininfo {
	font-size: 0.8125em;
	margin-bottom: 20px;
}

.membership-content p,
.membership-intro p {
	font-size: 0.8125em;
	line-height: 1.46em; /* line height - 19px */
	margin-bottom: 1.25em; /* bottom margin - 20px */
}

.membership-page .gen-mod-content {
	margin-bottom: 10px;
}

.membership-page .gen-mod-content p {
	margin-bottom: 10px;
	font-size: 100%;
	line-height: 1.46em; /* line height - 19px */
	margin-bottom: 0.92em;
}

.levelsofmembership-selection-wrapper {
	background: url("../img/bottomgradientbar.png") repeat-x center bottom transparent;
	margin-bottom: 15px;
}

.membership-choosing {
	padding-left: 10px;
	margin-bottom: 20px;
}

.membership-choosing .membership-choosing-qualified {
	float: right;
	width: 300px;
}

.membership-choosing .membership-choosing-unqualified {
	float: left;
	width: 300px;
}

.membership-relatedlinks-mod li {
	padding: 3px 0px;
}

.membership-relatedlinks-mod .gen-mod-content,
.membership-inaction-mod .gen-mod-content {
	background: url("../img/bottomgradientbar.png") repeat-x bottom;
	padding: 0px 10px 30px 10px;
	margin-bottom: 10px;
}

.membership-inaction-mod h3 {
	font-size: 1em;
}

.membership-inaction-mod .readmore,
.promo-mod-inner .readmore {
	padding-top: 10px;
	padding-bottom: 5px;
}

.membership-inaction-mod .readmore {
	padding-top: 10px;
	padding-bottom: 5px;
}

.membership-options {
	padding-bottom: 20px;
}

.membership-options-wrapper {
	min-height: 15px;
}

.membership-options h3 {
	margin-left: 10px;
	margin-right: 10px;
}

.membership-levels-container {
	font-size: 0.8125em; /*margin-left: 10px;*/
}

.membership-level {
	margin-top: 10px;
	margin-bottom: 10px;
}

.membership-level-header-wrapper {
	border: 1px solid #ccc;
	margin-bottom: 7px;
	background: url("../img/menu-smooth-gradient.png") no-repeat scroll 0 0 transparent;
}

.membership-level-header {
	background: url("../img/right_chevron.png") no-repeat right center;
	display: block;
	margin-right: 15px;
	padding: 3px 0 3px 10px;
}

.membership-level-content {
	font-size: 100%;
}

.membership-choosing .info-mod-wrapper {
	margin-right: 10px;
}

.membership-choosing-unqualified,
.membership-choosing-qualified {
	color: #46266D;
	cursor: pointer;
	margin-top: 10px;
}

.membership-choosing-selected .info-mod-wrapper {
	background-image: none;
	background-color: #46266D;
	color: #fff;
}

.membership-choosing-selected .info-mod-content .fl-rt {
	display: none;
}

.info-mod-content .fl-lf {
	width: 80%;
	margin-right: 5px;
}

.info-mod-content .fl-rt {
	text-align: right;
	width: 15%;
}

.info-mod-content .fl-rt label {
	top: -10px;
	position: relative;
	font-size: 30px;
}

/*###############################################################################
End -> Membership Index pages
#################################################################################*/

/*###############################################################################
Begin -> Training Course Search Module
#################################################################################*/

.coursesearch-mod {
	margin-bottom: 20px;
}

/*###############################################################################
End -> Membership Index pages
#################################################################################*/

.gen-banner-mod {
	background-image: url("../img/landing_header.jpg");
	background-repeat: no-repeat;
	color: #FFFFFF;
	padding-bottom: 20px;
}

.gen-banner-mod-header {
	margin-left: 10px;
	padding-top: 10px;
}

.gen-banner-mod-header h1 {
	color: #FFFFFF;
	font-size: 2.1625em;
}

.membershipbanner-mod .gen-banner-mod-header h1 {
	margin-bottom: 15px;
}

.gen-banner-mod-content {
	margin-left: 10px;
}

.gen-banner-mod-content-text {
	font-size: 0.8125em;
}

.gen-banner-mod .gen-readmore {
	width: 12%;
	margin-top: 20px;
}

.membershipbanner-mod .gen-banner-mod-content h2 {
	margin-bottom: 0px;
}

.gen-mod-ciimembersearch .gen-mod-content .membername,
.gen-mod-ciimembersearch .gen-mod-content .membercountry,
.gen-mod-ciimembersearch .gen-mod-content .membersonly {
	width: 100%;
	margin-bottom: 10px;
	margin-top: 10px;
}

.gen-mod-ciimembersearch .gen-mod-content .searchFAQ {
	margin-top: 30px;
	margin-bottom: 10px;
}

.gen-mod-ciimembersearch .gen-mod-content label {
	margin-left: 10px;
}

.advert-mod .advert-mod-content {
	margin-left: 10px;
	margin-right: 10px;
	opacity: 0.9;
	filter: alpha(opacity=60);
	background-color: #FFFFFF;
	color: #000000;
	font-size: 0.8125em;
}

.advert-mod .advert-mod-discoverrisk {
	background: url('../img/discover_risk_promo.jpg') no-repeat;
	padding-top: 183px;
	padding-bottom: 20px;
}

.advert-mod .advert-mod-footer {
	margin-top: 10px;
}

.advert-mod .advert-mod-content .advert-mod-content-readmore {
	margin-left: 10px;
}

.advert-mod .advert-mod-content .advert-mod-content-readmore a {
	padding-bottom: 20px;
	display: block;
}

.advert-mod .advert-mod-content .advert-mod-content-text {
	margin-bottom: 5px;
}

.advert-mod .advert-mod-content .advert-mod-content-text p {
	padding: 10px;
}

.cpd-mod .cpd-mod-content-text {
	margin: 0 10px 10px 0;
	padding-top: 10px;
	overflow: hidden;
}

.cpd-mod .cpd-mod-content-readmore {
	margin-bottom: 10px;
}

.qualmodtext {
	margin: 0 10px 10px 0;
	padding-top: 10px;
	overflow: hidden;
}

.qualmodurl {
	margin-bottom: 20px;
}

.cpd-mod .gen-mod-contactcii {
	background: url('../img/contactcii_background.jpg') repeat-x;
}

.beingmember-mod .yui3-g-lr {
	border: 1px solid #CCCCCC;
}

.beingmember-mod .beingmember-mod-header h1 {
	margin-bottom: 5px;
}

.beingmember-mod .beingmember-mod-image {
	margin-bottom: 5px;
}

.beingmember-mod .beingmember-mod-content p {
	margin-bottom: 10px;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

@media screen and (-webkit-min-device-pixel-ratio: 0) {

#pfs-footerv2 {
	margin-top: -1px;
}

}

